## libfm-qt5 1.4.0

=== src/translations/CMakeLists.txt ===
project(libfm-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/libfm-qt/translations")
