=== debian/control ===
Source: libfm-qt5
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
           Simon Quigley <tsimonq2@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools-qt5 (>= 0.13.0),
               lxqt-menu-data (>= 1.4.0),
               qtbase5-private-dev
Standards-Version: 4.6.2
# Fix these links
Vcs-Browser: https://git.lubuntu.me/Lubuntu/libfm-qt-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/libfm-qt-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt
Rules-Requires-Root: no

Package: libfm-qt5-14
Conflicts: libfm-qt14
Replaces: libfm-qt13, libfm-qt12, libfm-qt11, libfm-qt9
Breaks: libfm-qt13, libfm-qt12, libfm-qt11, libfm-qt9
Architecture: any
Multi-Arch: same
Section: libs
Depends: libfm-qt5-common,
         libglib2.0-bin,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libfm-qt5-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt. This is the
 Qt5 variant.

Package: libfm-qt5-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Conflicts: libfm-qt-common (<< 1.4.0-0ubuntu8~)
Breaks: libfm-qt13, libfm-qt12, libfm-qt11 (<< 1.1.0-3ubuntu1), libfm-qt9
Replaces: libfm-qt13, libfm-qt12, libfm-qt11 (<< 1.1.0-3ubuntu1), libfm-qt9, libfm-qt-common (<< 1.4.0-0ubuntu8~)
Description: Common files for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains common files for libfm-qt. This is the Qt5 variant.

Package: libfm-qt5-dev
Architecture: any
Section: libdevel
Depends: libexif-dev,
         libfm-qt5-14 (= ${binary:Version}),
         libmenu-cache-dev,
         ${misc:Depends}
Conflicts: libfm-qt-dev (<< 1.4.0-0ubuntu8~)
Replaces: libfm-qt-dev (<< 1.4.0-0ubuntu8~)
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt. This is
 the Qt5 variant.

Package: libfm-qt5-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Conflicts: libfm-qt-l10n (<< 1.4.0-0ubuntu8~)
Replaces: libfm-qt-l10n (<< 1.4.0-0ubuntu8~)
Description: Language package for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains the l10n files needed by the libfm-qt. This is the Qt5
 variant.
