=== debian/watch ===
version=4
opts="searchmode=plain, \
pgpsigurlmangle=s/$/.asc/, \
uversionmangle=s/(\d+\.\d+\.\d+).*/$1/, \
filenamemangle=s/libfm-qt/libfm-qt5/" \
  https://api.github.com/repos/lxqt/libfm-qt/releases https:\/\/github.com\/lxqt\/libfm-qt\/releases\/download\/@ANY_VERSION@\/libfm-qt-@ANY_VERSION@.tar.xz
